RubyGems Navigation menu

dogstatsd-ruby 1.4.1

A Ruby DogStastd client

Gemfile
          gem 'dogstatsd-ruby', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install dogstatsd-ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 93,212

For this version 10,694

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.4.1 - September 29, 2014 (9 KB)
  2. 1.4.0 - July 7, 2014 (9 KB)
  3. 1.3.0 - March 27, 2014 (7.5 KB)
  4. 1.2.0 - July 10, 2013 (6.5 KB)
  5. 1.1.0 - September 21, 2012 (6.5 KB)
Show all versions (6 total)